@media (max-width:1200px) and (min-width:767px) {
    .navbar-brand{
        display: none;
    }
    .nav>li>a{
        padding: 10px;
    }
}

@media screen and (max-width: 992px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 10px;
    }
    #consultancy2{
        display: block !important;
    }

    #consultancy{
        display: none;
    }
    #home-slider .caption h1{
        font-size: 40px;
    }
    #home-slider .fadeInUpBig{
        font-size: 35px;
    }
    .bl {
             background: none;
         }
    .bl h2{
        color: #1261a2;
    }
    .pl{
        padding-left: 15px;
    }
    .border{
        border: 0;
    }
    .flx{
        display: block;
    }
    .info-btn{
        position: relative;
        top: 0;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        transform: translate(0,0);

    }
    .price{
        margin: auto;
        margin-bottom: 10px;
        width: 100%;
}
    .contact-btn{
        margin: auto;
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    #portfolio .portfolio-filter > li {
        width: 100%;
        margin-bottom: 10px;
    }
    #contact {
        padding: 100px 0;

    }
	.carousel-indicators{
	width:30%;
	}
    .section-header .section-title{
        font-size: 24px;
    }


    .navbar-default {
        background: #1261a2;
    }
    img.social {
         margin-top: 0;
    }
    #footer .col-sm-6{
        text-align: center !important;
        font-size: 13px;
    }
		#portfolio .portfolio-item {
	width:100%;
	}
}


@media (max-width:992px) and (min-width:767px) {
.portfolio-item-inner img{
width:100%;
}
}


@media screen and (max-width: 500px) {
    .navbar-brand>img{
        width: 170px;
    }
    #home-slider .caption h1{
        font-size: 17px;
    }
    #home-slider .fadeInUpBig{
        font-size: 16px;
        margin-top:-30px
    }

    .navbar.navbar-default .navbar-toggle {
        margin-top: 13px;
    }
}
@media screen and (min-width: 1200px) {
    .navbar-brand > img {
        margin-top: 15px;
    }
}